### Property

# Adw PreferencesGroup:description

since: 1

#### Declaration

    property description: utf8 [ read, write ]

#### Description [src]

The description for this group of preferences.

Type: | `gchar*`
Available since: | 1

Getter method | `adw_preferences_group_get_description()`
Setter method | `adw_preferences_group_set_description()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no